U++ - Bug #188
IDE hangs when copy-pasting T++ to Word
11/25/2011 10:26 PM - Miroslav Fidler

Status: Rejected
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

11/25/2011

0%
0.00 hour
0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;90t0=34498&#38;S=ef560ea74f1d485f90d5e6d6f2b8aa46#msg 34498

History

#1 - 05/12/2012 12:59 PM - Miroslav Fidler
- Priority changed from Normal to High

#2 - 05/16/2012 03:23 PM - Miroslav Fidler

- Status changed from New to Rejected

Unable to reproduce. Perhaps already fixed.
http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=34498&#38;S=ef560ea74f1d485f90d5e6d6f2b8aa46#msg_34498

